Subject: build-system/glib-or-gtk: Build 'in-source' by default.
From: Leo Famulari <[email-masked]>
To: [email-masked]
Date: Thu, 4 Oct 2018 17:08:20 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

As a followup to the discussion of glib-or-gtk-build-system building
out-of-source by default, and whether or not it should be the default,
I've pushed a wip-glib-or-gtk branch to Savannah.

It changes the glib-or-gtk-build-system to build "in-source" by default.

Can we schedule it for evaluation on either Hydra or Berlin, in order to
test it?

https://git.savannah.gnu.org/cgit/guix.git/commit/?h=wip-glib-or-gtk